/* ==== Update 2014.10.30 ==== */

/* submenu */
#sub_menu_body { font-family: Helvetica, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', HirakakuProN-W3, sans-serif;}
#sub_menu_body { position:fixed; display:none; z-index:2; width:70%; margin:0; padding:10px 20px; border:2px solid #aaa; background:#fff;} 
#sub_menu_body ul { overflow: auto; } 
.sub_menu_first { font-size: 125%; }
.modal-overlay { z-index:1; display:none; position:fixed; top:0; left:0; width:100%; height:120%; background-color:rgba(0,0,0,0.75); }

.header_menu { width: 100%;}
.header_menu a { margin-left: 24px; margin-right: 16px; font-size:80%; font-family: Helvetica, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', HirakakuProN-W3, sans-serif;}
.H4 { display: block; font-size: 115%;}
.H5 { display:inline; padding: 0px 6px;}
.H6 { display:none; padding: 0px 4px; font-size:80%;}

.year { margin-right: 12px; font-family: Helvetica, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', HirakakuProN-W3, sans-serif;}

.media { padding: 6px 0px; width: 100%;}
.media figure { margin:4px; float:left;}
.media figure img { height:100px;}
.ex section .media figure p { text-align:center; font-family: Helvetica, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', HirakakuProN-W3, sans-serif;}

/* lightbox captions */
.lbdata_caption { }
.lbdata_desc { }
.lbdata_copyright { margin-left: 8px; font-size: 80%; }

